@charset "utf-8";
/*------------------------------------------------------------------------------------------------------------
全体
------------------------------------------------------------------------------------------------------------*/
/*-----全体-----*/
section,article,aside,nav,hgroup,header,footer{display:block;margin:0;padding:0;}
*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;box-sizing:border-box;/*-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;*/}
html, body{height:100%;}
body{margin:0px;padding:0px;letter-spacing:0.05em;line-height:1.5;background-color:#fff;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "HGｺﾞｼｯｸM", Lucida Sans, Arial, Helvetica, sans-serif, "Osaka", "ＭＳ Ｐゴシック";font-size:14px;color:#000;}

/*-----画像-----*/
img{max-width: 100%;height: auto;vertical-align:bottom;}
img.fll{float:left;margin:0 20px 20px 0;border:10px solid #2d2a47;}
img.flr{float:right;margin:0 0 20px 20px;border:10px solid #2d2a47;}

/*-----リンク-----*/
a,a:visited{color:#000;font-weight:bold;text-decoration:underline;opacity:1;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;
-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
a:hover{opacity:0.7;}

/*-----レイアウト-----*/
#container{position:relative;height:auto !important;height:100%;min-height:100%;}

/*-----フッター-----*/
p.gtt{display:none;clear:both;margin:0 0 10px 0;text-align:center;font-size:24px;}
p.gtt2{clear:both;margin:0 0 10px 0;text-align:center;font-size:24px;}
p.cright{clear:both;font-size:14px;font-family: 'Squada One', cursive;text-align:center;}


/*------------------------------------------------------------------------------------------------------------
ヘッダートップ
------------------------------------------------------------------------------------------------------------*/
.header{position:fixed;top:0;left:0;z-index:100;width:100%;height:600px;margin:0 auto 0;overflow:hidden;}
.header div.headerinner{max-width:600px;margin:0 auto 10px;}
.header h1{width:500px;height:110px;margin:10px auto 0;}
.header div.headboxsetleft{width:50%;float:left;border-right:1px solid #000;}
.header div.headboxsetright{width:50%;float:left;}
.header div.headbox{position:relative;width:100%;padding:10px 15px 10px 15px;}
.header div.headbox:nth-of-type(1){border-bottom:1px solid #000;}
.header div.headbox:nth-of-type(2){border:none;border-bottom:1px solid #000;}
.header div.headbox:last-child{border:none;}
.header div.headbox p.headerboxtitle{font-size:14px;font-weight:bold;text-align:center;margin:0 0 5px 0;}

.header div.headboxinners{position:relative;height:150px;border:5px solid #000;border-radius:5px;overflow:hidden;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);}
.header div.headboxinners div.whitebk{width:100%;height:100%;padding:5px;background:rgba(255,255,255,0.8);line-height:1.3;}
.header div.headboxinners p.hbvol{font-size:18px;font-family: 'Squada One', cursive;letter-spacing:-0.03em;margin:0 0 1px 0;}
.header div.headboxinners p.hbdate{font-size:12px;}
.header div.headboxinners p.hbplace{font-size:12px;}
.header div.headboxinners p.hbstudioname{font-size:17px;font-weight:bold;font-family: 'Squada One', cursive;margin:0 0 10px 0;}
.header div.headboxinners p.reservation span{font-size:12px;background:#e52525;padding:2px 5px 2px 5px;color:#fff;font-weight:bold;border-radius:3px;border-bottom:2px solid #be1616;}

.header div.headboxinnerns{position:relative;height:150px;overflow:hidden;}
.header div.headboxinnerns ul{font-size:12px;}
.header div.headboxinnerns ul li{margin:0;padding:5px 0 7px 0;border-top:1px dotted #000;}
.header div.headboxinnerns ul li:last-child{border-bottom:1px dotted #000;}
.header div.headboxinnerns ul li a span,
.header div.headboxinnerns ul li span{margin:0 5px 0 0;padding:2px 4px 2px 4px;background:#000;font-size:10px;color:#fff;font-weight:normal;border-radius:3px;}

.header div.headboxinner{position:relative;height:150px;padding:0;border:5px solid #000;background-position:0 -50px !important;border-radius:5px;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);}
.header div.headboxinner p.hbrvol{font-size:12px;color:#fff;font-family: 'Squada One', cursive;letter-spacing:-0.02em;margin:0 0 1px 0;}
.header div.headboxinner p.hbrvol span{background:rgba(0,0,0,0.4);padding:2px;}
.header div.headboxinner p.hbrstudioname{position:absolute;bottom:10px;width:100%;font-size:16px;color:#fff;font-weight:bold;font-family: 'Squada One', cursive;margin:0 0 5px 0;background:url(../images/headarrow.png) no-repeat 5px center #000;padding:0 0 0 25px;}
.header div.headboxinner p.hbrstudioname span{background:#000;padding:2px;}
.header div.headboxinner p.hbrplace{position:absolute;bottom:0;width:100%;font-size:12px;color:#fff;background:#000;padding:0 0 0 25px;}
.header div.headboxinner p.hbrplace span{background:#000;padding:2px;}

.header div.headboxinners p.hblink{position:absolute;bottom:0;left:0;width:100%;height:18px;line-height:18px;background:#000;color:#fff;font-size:12px;font-weight:bold;text-align:center;}

.header div.headboxinnerf{position:relative;height:150px;overflow:hidden;}
.header div.headboxinnerf img.alignleft{float:left;margin:0 5px 5px 0;border:2px solid #efefef;}
.header div.headboxinnerf img.alignright{float:right;margin:0 0 5px 5px;border:2px solid #efefef;}
.header div.headboxinnerf p{clear:both;margin: 0 5px 10px 5px;font-size:14px;}
.header div.headboxinnerf p img{max-width:100%;}
.header div.headboxinnerf h3{clear:both;font-size:24px;font-weight:bold;color:#000;padding:5px;margin:0 0 10px 0;}
.header div.headboxinnerf h4{clear:both;font-size:16px;font-weight:bold;color:#000;padding:5px;border:1px dotted #000;margin:0 0 20px 0;}
.header div.headboxinnerf h5{clear:both;font-size:14px;font-weight:bold;margin:0 0 10px 0;padding:5px 5px 5px 20px;color:#fff;background:#000;border-radius:20px;}
.header div.headboxinnerf h6{clear:both;font-size:14px;font-weight:bold;margin:0 0 10px 0;padding:5px 5px 5px 20px;color:#000;border:1px solid #000;border-radius:20px;}
.header div.headboxinnerf table{margin:0 5px 20px 5px;border:1px solid #000;}
.header div.headboxinnerf table th{padding:10px;border:1px solid #000;font-weight:bold;color:#fff;background:#000;}
.header div.headboxinnerf table tr:first-child th{border-top:none;}
.header div.headboxinnerf table tr:first-child th:first-child{border-left:none;}
.header div.headboxinnerf table tr:first-child th:last-child{border-right:none;}
.header div.headboxinnerf table tr:last-child th{border-bottom:none;}
.header div.headboxinnerf table tr:last-child th:first-child{border-left:none;}
.header div.headboxinnerf table tr:last-child th:last-child{border-right:none;}
.header div.headboxinnerf table td{padding:10px;border:1px solid #000;}
.header div.headboxinnerf ul{margin:0 5px 10px 10px;padding:0;list-style:square;list-style-position:inside;}
.header div.headboxinnerf ul li{margin:0 0 5px 0;}
.header div.headboxinnerf iframe{width:100%;height:100px;float:left;margin:0 5px 5px 0;border:2px solid #efefef;}
.header div.headboxinnerf p{zoom:1;}
.header div.headboxinnerf p:after{content: ""; display: block;clear: both;}



/*------------------------------------------------------------------------------------------------------------
トップページ
------------------------------------------------------------------------------------------------------------*/
.docu{position:relative;z-index:1000;width:100%;margin:600px auto 0;background:url(../images/docubk.png) repeat;box-shadow:0 0 20px 0 rgba(0,0,0,0.4);}
.docu div.docuwrap{max-width:1000px;margin:0 auto 0;}
.docu div.docuinner{width:100%;margin:0 auto 0;padding:20px 0 20px 0;}

.docu div.docuinner div.reportbox{float:left;position:relative;width:230px;height:300px;background:#fff;margin:10px;box-shadow:0 0 6px 0 rgba(0,0,0,0.6);}
.docu div.docuinner div.reportbox p.reporttoppic{width:230px;height:150px;}
.docu div.docuinner div.reportbox div.reportboxinfo{position:relative;width:230px;height:150px;}
.docu div.docuinner div.reportbox div.reportboxinfo p.reportboxvol span{padding:2px 8px 2px 8px;font-size:15px;font-family: 'Squada One', cursive;background:#000;color:#fff;}
.docu div.docuinner div.reportbox div.reportboxinfo p.reportboxplace{padding:10px 10px 0 10px;font-size:16px;font-weight:bold;}
.docu div.docuinner div.reportbox div.reportboxinfo p.reportboxname{padding:0 10px 10px 10px;font-size:22px;font-weight:bold;line-height:1.1;}
.docu div.docuinner div.reportbox div.reportboxinfo p.reportboxdate{position:absolute;right:5px;bottom:5px;font-size:10px;}

.docu div.docuinner div.col2{width:480px;height:300px;}
.docu div.docuinner div.col2 p.reporttoppic{width:480px;height:300px;overflow:hidden;}
.docu div.docuinner div.col2 p.reporttoppic img{width:100%;}
.docu div.docuinner div.col2 div.reportboxinfo{position:absolute;left:0;top:0;width:480px;height:300px;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxvol span{padding:2px 8px 2px 8px;font-size:17px;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxplace{margin:0 0 8px 0;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxplace span{margin:0 0 5px 0;padding:2px 4px 2px 4px;background:rgba(0,0,0,0.4);font-size:18px;color:#fff;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxname span{padding:2px 4px 2px 4px;background:rgba(0,0,0,0.4);font-size:24px;color:#fff;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxdate span{padding:2px 4px 2px 4px;background:rgba(0,0,0,0.4);font-size:12px;color:#fff;}

.docu div.docuinner div.col2x2{width:480px;height:620px;}
.docu div.docuinner div.col2x2 p.reporttoppic{width:480px;height:300px;overflow:hidden;}
.docu div.docuinner div.col2x2 p.reporttoppic img{width:100%;}
.docu div.docuinner div.col2x2 div.reportboxinfo{position:relative;left:0;top:0;width:480px;height:300px;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxvol span{padding:2px 8px 2px 8px;font-size:17px;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxplace span{padding:2px 4px 2px 4px;font-size:18px;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxname span{padding:2px 4px 2px 4px;font-size:24px;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxdate{bottom:none;top:5px;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxdate span{padding:2px 4px 2px 4px;font-size:12px;}
.docu div.docuinner div.col2x2 div.reportboxinfo div.reportboxtext{height:150px;margin:0 0 10px 0;padding:0 20px 20px 20px;overflow:hidden;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxmore{width:100px;margin:0 auto 0;padding:3px 0 3px 0;border:1px solid #000;border-radius:20px;font-size:12px;text-align:center;}


/*------------------------------------------------------------------------------------------------------------
ヘッダー記事
------------------------------------------------------------------------------------------------------------*/
.header2{position:fixed;top:0;left:0;z-index:100;width:100%;height:140px;margin:0 auto 0;overflow:hidden;}
.header2 div.headerinner{max-width:1000px;margin:0 auto 0;}
.header2 p.sitelogo{width:250px;height:55px;margin:10px auto 10px;}


/*------------------------------------------------------------------------------------------------------------
記事ページ
------------------------------------------------------------------------------------------------------------*/
.docu2{position:relative;z-index:1000;width:100%;margin:140px auto 0;background:url(../images/docubk.png) repeat;box-shadow:0 0 20px 0 rgba(0,0,0,0.4);}
/*.docu2 #tabposi{position:absolute;top:-40px;width:100%;height:40px;}
.docu2 #tabposi ul.tabmenu{width:100%;max-width:600px;height:40px;margin:0 auto 0;background:#fff;border-radius:50px 50px 0 0;}
.docu2 #tabposi ul.tabmenu li.gaiyou a{border-radius:50px 0 0 0;box-shadow:-5px -5px 15px 0 rgba(0,0,0,0.2) inset;}
.docu2 #tabposi ul.tabmenu li.report a{border-radius:0 50px 0 0;box-shadow:5px -5px 15px 0 rgba(0,0,0,0.2) inset;}
.docu2 #tabposi ul.tabmenu li a{display:block;width:50%;height:40px;line-height:40px;float:left;background:url(../images/docubk.png);text-align:center;text-decoration:none;color:#aaa;font-size:18px;}
.docu2 #tabposi ul.tabmenu li.active a{color:#000;box-shadow:none;}*/

div#anchortop{width:100%;height:1px;}

/*---開催概要---------------*/
.innerdocu1{max-width:1000px;margin:0 auto 0;padding:40px 20px 20px 20px;}

div.contentleft{width:70%;float:left;padding:0 20px 0 0;}
div.contentright{width:30%;float:left;padding:0 20px 20px 20px;;border-left:1px solid #000;}

div.schebox{width:100%;height:500px;padding:20px;margin:0 0 20px 0;background:#fff;box-shadow:0 0 6px 0 rgba(0,0,0,0.6);position:relative;}
div.schebox h1{margin:0 0 30px 0;}
div.schebox h1 span{background:rgba(255,255,255,0.5);font-size:60px;font-family:"Squada One",sans-serif;position:relative;z-index:1000;padding:10px;}
div.schebox ul li{margin:0 0 8px 0;}
div.schebox ul li span{background:rgba(255,255,255,0.5);font-size:40px;font-family:"Squada One",sans-serif;position:relative;z-index:1000;padding:10px;}

div.schebox2{width:100%;height:200px;padding:20px;margin:0 0 20px 0;background:#fff;box-shadow:0 0 6px 0 rgba(0,0,0,0.6);position:relative;}
div.schebox2 h1{margin:0 0 30px 0;}
div.schebox2 h1 span{background:rgba(255,255,255,0.5);font-size:60px;font-family:"Squada One",sans-serif;position:relative;z-index:1000;padding:10px;}
div.schebox2 ul li{margin:0 0 8px 0;}
div.schebox2 ul li span{background:rgba(255,255,255,0.5);font-size:40px;font-family:"Squada One",sans-serif;position:relative;z-index:1000;padding:10px;}

div.scheabout{width:100%;padding:20px;margin:0 0 20px 0;background:#fff;box-shadow:0 0 6px 0 rgba(0,0,0,0.6);position:relative;letter-spacing:0.05em;line-height:1.7;}
div.scheabout img.alignleft{float:left;margin:0 20px 20px 0;border:10px solid #efefef;}
div.scheabout img.alignright{float:right;margin:0 0 20px 20px;border:10px solid #efefef;}
div.scheabout p{clear:both;margin: 0 0 30px 0;font-size:14px;}
div.scheabout p img{max-width:100%;}
div.scheabout h1{clear:both;font-size:8px;margin:0 0 20px 0;}
div.scheabout h2{clear:both;font-size:8px;margin:0 0 20px 0;}
div.scheabout h3{clear:both;font-size:24px;font-weight:bold;color:#000;padding:5px;margin:0 0 20px 0;}
div.scheabout h4{clear:both;font-size:16px;font-weight:bold;color:#000;padding:5px;border:1px dotted #000;margin:0 0 20px 0;}
div.scheabout h5{clear:both;font-size:14px;font-weight:bold;margin:0 0 20px 0;padding:5px 5px 5px 20px;color:#fff;background:#000;border-radius:20px;}
div.scheabout h6{clear:both;font-size:14px;font-weight:bold;margin:0 0 20px 0;padding:5px 5px 5px 20px;color:#000;border:1px solid #000;border-radius:20px;}
div.scheabout table{margin:0 0 20px 0;border:1px solid #000;}
div.scheabout table th{padding:10px;border:1px solid #000;font-weight:bold;color:#fff;background:#000;}
div.scheabout table tr:first-child th{border-top:none;}
div.scheabout table tr:first-child th:first-child{border-left:none;}
div.scheabout table tr:first-child th:last-child{border-right:none;}
div.scheabout table tr:last-child th{border-bottom:none;}
div.scheabout table tr:last-child th:first-child{border-left:none;}
div.scheabout table tr:last-child th:last-child{border-right:none;}
div.scheabout table td{padding:10px;border:1px solid #000;}
div.scheabout ul{margin:0 0 20px 10px;padding:0;list-style:square;list-style-position:inside;}
div.scheabout ul li{margin:0 0 5px 0;}
div.scheabout iframe{width:320px;height:189px;float:left;margin:0 20px 20px 0;border:10px solid #efefef;}


div.schemap{width:100%;height:300px;margin:0 0 20px 0;background:#fff;box-shadow:0 0 6px 0 rgba(0,0,0,0.6);position:relative;}
div.schemap div.studiomap{width:100%;height:100%;opacity:1 !important;}

div.contentright h3{font-size:16px;font-weight:bold;border-left:5px solid #000;padding:10px;margin:0 0 10px 0;}
div.secondsidebox{margin:0 0 30px 13px;}
div.secondsidebox li{margin:0 0 10px 3px;list-style:square outside;}

div.footnavi{display:none;max-width:1000px;clear:both;font-family:"Squada One",sans-serif;font-size:18px;margin:0 auto 15px;padding:0 20px 0 20px;}
div.footnavi li.fnaviprev{float:left;width:39%;height:27px;border-bottom:1px solid #000;}
div.footnavi li.fnavilist{float:left;width:20%;border-bottom:1px solid #000;margin:0 1% 0 1%;text-align:center;font-size:14px;line-height:27px;height:27px;}
div.footnavi li.fnavinext{float:right;width:39%;height:27px;text-align:right;border-bottom:1px solid #000;}
div.footnavi a{text-decoration:none;}

/*---レポート---------------*/
.innerdocu2{max-width:1000px;margin:0 auto 0;padding:0 20px 20px 20px;}

div.reportmainwrap{position:relative;float:right;width:100%;margin:0 0 0 0;padding:0;}
div.reportmain{padding:20px 80px 20px 80px;background:#fff;box-shadow:0 0 6px 0 rgba(0,0,0,0.6);}

div.reportlistbox{width:30%;padding:0 20px 30px 20px;border-right:1px solid #000;}
div.reportlistbox h3{font-size:16px;font-weight:bold;border-left:5px solid #000;padding:10px;margin:0 0 10px 0;}
div.reportlistbox li{margin:0 0 5px 13px;list-style:square outside;font-family:"Squada One",sans-serif;font-size:16px;}
div.reportlistbox li span{font-size:14px;}

div.reporthead{margin:0 0 50px 0;}
p.reporttitlepic{float:left;margin:0 20px 0 0;}
p.reporttitlepic img{height:auto;}
div.reportmain h2{font-size:70px;line-height:1;font-family:"Squada One",sans-serif;margin:0 0 15px 0;float:left;}
div.reportmain h2 span{letter-spacing:-3px;}
div.reportmain ul{font-size:24px;font-family:"Squada One",sans-serif;line-height:1;float:left;}
div.reportmain ul li.marginb{margin:0 0 10px 0;}
div.reportmain img.alignnone{float:none;margin:0 20px 20px 0;border:10px solid #efefef;}
div.reportmain img.alignleft{float:left;margin:0 20px 20px 0;border:10px solid #efefef;}
div.reportmain img.alignright{float:right;margin:0 0 20px 20px;border:10px solid #efefef;}
div.reportmain div.sect p{clear:both;margin: 0 0 30px 0;font-size:14px;}
div.reportmain div.sect p img{max-width:100%;}
div.reportmain h3{clear:both;font-size:24px;font-weight:bold;color:#000;padding:5px;margin:0 0 20px 0;}
div.reportmain h4{clear:both;font-size:16px;font-weight:bold;color:#000;padding:5px;border:1px dotted #000;margin:0 0 20px 0;}
div.reportmain h5{clear:both;font-size:14px;font-weight:bold;margin:0 0 20px 0;padding:5px 5px 5px 20px;color:#fff;background:#000;border-radius:20px;}
div.reportmain h6{clear:both;font-size:14px;font-weight:bold;margin:0 0 20px 0;padding:5px 5px 5px 20px;color:#000;border:1px solid #000;border-radius:20px;}
div.reportmain table{margin:0 0 20px 0;border:1px solid #000;}
div.reportmain table th{padding:10px;border:1px solid #000;font-weight:bold;color:#fff;background:#000;}
div.reportmain table tr:first-child th{border-top:none;}
div.reportmain table tr:first-child th:first-child{border-left:none;}
div.reportmain table tr:first-child th:last-child{border-right:none;}
div.reportmain table tr:last-child th{border-bottom:none;}
div.reportmain table tr:last-child th:first-child{border-left:none;}
div.reportmain table tr:last-child th:last-child{border-right:none;}
div.reportmain table td{padding:10px;border:1px solid #000;}
div.reportmain div.sect ul{margin:0 0 20px 10px;padding:0;list-style:square;list-style-position:inside;}
div.reportmain div.sect ul li{margin:0 0 5px 0;}
div.reportmain div.sect iframe{width:320px;height:189px;float:left;margin:0 20px 20px 0;border:10px solid #efefef;}
div.reportmain div.sect p{zoom:1;}
div.reportmain div.sect p:after{content: ""; display: block;clear: both;}

div.sect{clear:both;margin:0 0 50px 0;padding:0;}
div.sect h4{font-size:24px;font-weight:bold;line-height:0.7;margin:0 0 16px 0;}
div.sect h4 span{font-family:"Squada One",sans-serif;font-size:12px;}

div.sect p{clear:both;margin:0 0 30px 0;}
div.sect p img{width:300px;float:left;margin:0 30px 30px 0;border:2px solid #efefef;}
div.sect p iframe{width:300px;height:168px;float:left;margin:0 30px 30px 0;border:10px solid #efefef;opacity:1 !important;}

div.reportnavi{position:fixed;right:0;bottom:100px;display:none;width:200px;background:#fff;box-shadow:0 0 5px 0 rgba(0,0,0,0.5);border-radius:5px 0 0 5px;border:1px solid #eee;}
div.reportnavi p{border-bottom:1px solid #888;border-top:1px solid #ccc;padding:10px 10px 10px 40px;}
div.reportnavi p:nth-of-type(1){background:url(../images/reportnavi3.png) no-repeat 10px center;border-top:none;}
div.reportnavi p:nth-of-type(2){background:url(../images/reportnavi2.png) no-repeat 10px center;}
div.reportnavi p:nth-of-type(3){background:url(../images/reportnavi3.png) no-repeat 10px center;border-bottom:none;}
div.reportnavi p a{text-decoration:none;}

/*---フォーム※印---------------*/
#trust-form span.require{ color: red;}

/*------------------------------------------------------------------------------------------------------------
電話番号とソーシャルボタン
------------------------------------------------------------------------------------------------------------*/
div.telandsocial{margin:0 auto 0;padding: 0 0 0 40px;width:480px;}
div.telandsocial div.telbox{width:300px;margin:0 20px 0 0;height:60px;float:left;line-height:15px;position:relative;top:-8px;}
div.telandsocial div.telbox img{vertical-align: inherit;margin:0 auto 5px;}
div.telandsocial div.telbox span.tel-link{font-family:"Squada One",sans-serif;font-size:30px;padding:0 0 0 3px;}
div.socialbtn{width:120px;margin:0 auto 0;float:left;}
div.socialbtn div{width:120px;height:25px;}
div.socialbtn div.fb-like{padding:0;}
div.socialbtn div.tweet{padding:0;}



/*------------------------------------------------------------------------------------------------------------
固定ページ
------------------------------------------------------------------------------------------------------------*/
div.pagecss{padding:20px 80px 20px 80px;background:#fff;box-shadow:0 0 6px 0 rgba(0,0,0,0.6);}
div.pagecss h2{font-size:20px;font-weight:bold;border-bottom:1px solid #000;border-left:5px solid #000;padding:5px 10px 5px 10px;margin:0 0 30px 0;float:none;font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'HGｺﾞｼｯｸM', Lucida Sans, Arial, Helvetica, sans-serif, 'Osaka', 'ＭＳ Ｐゴシック';}

/*------------------------------------------------------------------------------------------------------------
clearfix
------------------------------------------------------------------------------------------------------------*/
.clearfix {zoom:1;}
.clearfix:after{content: ""; display: block;clear: both;}









/*------------------------------------------------------------------------------------------------------------
メディアクエリ、ボックスリンク用テンプレ
------------------------------------------------------------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:2),(min-resolution: 2dppx){
}

@media screen and (min-width: 655px) and (max-width:865px){
}

@media screen and (min-width: 1075px) and (max-width:1285px){
}

@media screen and (min-width: 865px) and (max-width:1075px){
}

@media screen and (min-width: 655px) and (max-width:865px){
}


@media screen and (min-width: 1285px){
}

@media screen and (min-width: 1075px) and (max-width:1285px){
}

@media screen and (min-width: 865px) and (max-width:1075px){
}

@media screen and (min-width: 655px) and (max-width:865px){
}

@media screen and (min-width: 1075px){
}

@media screen and (min-width: 655px) and (max-width:1075px){
}

.boxlink a{
display:block;
position:absolute;
left:0;
top:0;
height:100%;
width:100%;
text-align:left;
background:#fff;
opacity:0;
text-indent:-9999px;
background/*\**/:#fff\9;
filter:alpha(opacity=0);
overflow:hidden;
outline:none;
}

.boxlink a:hover{
filter:alpha(opacity=30);
opacity:0.3;
}